alembic==1.8.0
attrs==21.4.0
beautifulsoup4==4.11.1
certifi==2022.6.15
charset-normalizer==2.1.0
click==8.1.3
coverage==6.4.1
docker==6.0.0
Faker==13.13.0
Flask==2.1.2
Flask-Login==0.6.1
Flask-Migrate==3.1.0
Flask-SQLAlchemy==2.5.1
Flask-WTF==1.0.1
greenlet==1.1.2
idna==3.3
iniconfig==1.1.1
itsdangerous==2.1.2
Jinja2==3.1.2
loguru==0.6.0
Mako==1.2.0
MarkupSafe==2.1.1
packaging==21.3
pluggy==1.0.0
psycopg2==2.9.3
py==1.11.0
pyparsing==3.0.9
pytest==7.1.2
pytest-cov==3.0.0
pytest-html==3.1.1
pytest-metadata==2.0.1
python-dateutil==2.8.2
requests==2.28.1
six==1.16.0
soupsieve==2.3.2.post1
SQLAlchemy==1.4.39
sqlalchemy-stubs==0.4
tqdm==4.64.0
typing_extensions==4.2.0
urllib3==1.26.10
websocket-client==1.4.0
Werkzeug==2.1.2
WTForms==3.0.1
WTForms-SQLAlchemy==0.3
